Bug 25459 - Document usage of "-is:javahome" IS parametr
Document usage of "-is:javahome" IS parametr
Status: CLOSED INVALID
Product: usersguide
Classification: Unclassified
Component: Installer
3.x
Sun SunOS
: P1 (vote)
: 3.x
Assigned To: issues@installer
issues@installer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-09 16:11 UTC by Martin Balin
Modified: 2003-07-01 09:47 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
screenshot of standard IS output when jvm is not found (62.19 KB, image/jpeg)
2002-07-09 16:47 UTC, Richard Gregor
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Balin 2002-07-09 16:11:53 UTC
Add highly visible info for Unix user about
"-is:javahome <java_install_dir>" IS parametr.
InstallShield installer does not start at all on
Unix systems if J2SE was installed using .bin or
.sh installer into some non standard location.
Those are location different from /usr/j2se or
similar. 
This parametr tells installer where to look for
J2SE installed and WANTED by user. If it is not
specified then installation ends with command line
message "No matching JVM was found." and user will
have to download .zip.
Comment 1 Richard Gregor 2002-07-09 16:39:27 UTC
I don't think it is P1. InstallShield writes usage info of
"is:javahome" when it couldn't find jvm. Is it correct to have this
bug signed as P1? Is it according to qa quidlines?
Comment 2 Richard Gregor 2002-07-09 16:47:42 UTC
Created attachment 6580 [details]
screenshot of standard IS output when jvm is not found
Comment 3 Richard Gregor 2002-07-09 16:54:49 UTC
Look at screenshot and tell me what you want?
Comment 4 Richard Gregor 2002-07-10 09:36:34 UTC
Signig as INVALID.
Comment 5 Quality Engineering 2003-07-01 09:46:16 UTC
Resolved for 3.4 or earlier, no new info since then -> closing.
Comment 6 Quality Engineering 2003-07-01 09:47:16 UTC
Resolved for 3.4 or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo